.bg-images{
    background: no-repeat center center url("../images/my/hero.jpg");
    background-size: cover; 
}

.bg-images {
  position: relative;
}

.bg-images::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #b30413b5; /* Change the color and opacity as needed */
}

.glass{
  /* From https://css.glass */
background: rgba(255, 255, 255, 0.25);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);
}

@media only screen and (max-width: 766px) {
  .card-glass{
    min-height: 490px;
  }
}

@media only screen and (min-width: 767px) {
  .card-glass{
    min-height: 429px;
  }
}

swiper-slide{
  margin-bottom: 50px;
}